@charset "gb2312";
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,strong, sub, sup, tt, var, legend, fieldset,menu {
	margin: 0;
	padding: 0;
}
*{ margin:0; padding:0;}
img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	vertical-align:middle;
}

.f_l{ float:left;}
.f_r{ float:right;}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
ul,li{ list-style-type:none;}
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }

.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
html {-webkit-text-size-adjust: none;}  /* 解决谷歌无法显示12px以下字号*/
body{ font-family:arial,'宋体'; color:#636363; font-size:12px;}
a{ color:#636363; text-decoration:none;}
a:hover{ color:#3caab1;}

.mb10{ margin-bottom:10px; overflow:hidden;}
.mb15{ margin-bottom:15px; overflow:hidden;}
.mb20{ margin-bottom:20px; overflow:hidden;}
.mb30{ margin-bottom:30px; overflow:hidden;}

#wapper{ width:1002px; margin:0 auto;}

#all_title{ height:30px; line-height:30px; border-bottom:1px solid #ccc; margin-bottom:10px; overflow:hidden; font-size:12px; padding:0 10px;}
#all_title img{ vertical-align:middle; margin-right:10px;}
#all_title strong{ font-size:16px;}
#all_title{ padding-top:10px;}
#all_title2{ height:45px; line-height:45px; font-size:24px; color:#000; border-top:4px solid #c0082d; overflow:hidden; font-family:"微软雅黑";}

.list{ padding:10px 20px; overflow:hidden;}
.list li{ height:40px; line-height:40px; *vertical-align:middle; border-bottom:1px dotted #ccc; padding:0 15px;}
.list li a{ display:block; height:40px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-right:150px;}
.list li span{ display:block; text-align:right; color:#bbb; float:right;}

#cont_box{ padding:0 50px; line-height:180%; overflow:hidden;color:#000;  font-size:14px; }
#cont_box h3{ padding:10px 0; text-align:center; font-size:20px; border-bottom:1px solid #ccc; margin-bottom:10px; overflow:hidden;}
#cont_box h3 span{ padding:5px 0; display:block; font-size:12px; font-weight:normal;}
#cont_box p{margin-bottom:15px;}
#cont_box div img{max-width:500px;width:expression(document.body.clientWidth > 500? "500px": "auto");} 
#cont_box p img{max-width:500px;width:expression(document.body.clientWidth > 500? "500px": "auto");} 

.page{ padding:20px 0; line-height:20px; text-align:center; overflow:hidden;}
.page a{ padding:2px 7px; margin:0 2px; display:inline; border:1px solid #e1e1e1; background:#f8f8f8;}
.page a:hover{ color:#fff; background:#737373; border:1px solid #737373;}
.page span{ padding:2px 7px; margin:0 2px; color:#fff; background:#737373; border:1px solid #737373;}
.page span.current{ color:#fff; background:#737373; border:1px solid #737373;}


.BUTTON3 {
	BACKGROUND-COLOR: #ffffff;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	line-height: 14pt;
	padding: 2px 6px;
	border: 1px solid #000099;
}
.input_se_top {
	font-size: 9pt;
	line-height: 12pt;
	color: 3B7EB3;
	background-color: EDF5FB;
	border: 1px solid #6D90B0;
}
.input_1 {
	border: 1px solid #666666;
	background-color: #F7f7f7;
	height: 19px;
	color: #3366CC;
	font-size: 9pt;
	line-height: 18px;
}
.tableOld {	border-collapse:collapse;border-spacing:0; outline:0;text-align:center; margin-left:auto; margin-right:auto; border:#0000CC; padding:15px; border-color:#0000CC}
.tablePro {border-collapse:collapse;border-spacing:0; outline:0;text-align:center; margin-left:auto; margin-right:auto; border:#CCC; padding:15px; border-color:#CCC}
